@charset "UTF-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
  background-color: rgba(232, 212, 162, 0.2);
}

#main .companyBox {
  padding: 40px 0 80px;
}

#main .companyList {
  max-width: 905px;
  margin: 0 auto;
  padding-right: 10px;
  box-sizing: border-box;
}

#main .companyList li {
  margin-bottom: 75px;
}

#main .companyList li .bg {
  position: absolute;
  top: -30px;
  left: -45px;
  z-index: -1;
  mix-blend-mode: multiply;
}

#main .companyList h3 {
  margin-bottom: 20px;
  padding-bottom: 15px;
  font-size: 2.1rem;
  font-weight: 700;
  color: #f6ab00;
  letter-spacing: 0.02em;
  position: relative;
  background: url(../img/company/line.webp) repeat-x left bottom;
}

#main p {
  color: #603b33;
  letter-spacing: 0.03em;
  line-height: 1.6;
  font-size: 1.5rem;
  display: flex;
  align-items: flex-start;
  font-feature-settings: "palt";
}

#main p .subSpan {
  font-size: 2.3rem;
  font-weight: 700;
  color: #ee869a;
  flex-shrink: 0;
  letter-spacing: 0.02em;
  margin: -10px 10px 0 0;
}

/* .mainBox {
  padding: 0 50px;
} */
@media all and (min-width: 897px) {
  .comTtlBox .bg01 {
    top: 26px;
  }
  .comTtlBox .bg02 {
    top: 26px;
  }
  .headLine01 {
    margin-bottom: 30px;
  }
}
@media all and (max-width: 896px) {
  #gHeader {
    margin-bottom: 0;
  }
  .mainBox {
    padding: 0 30px;
  }
  #main .companyList {
    margin-bottom: 25px;
    max-width: inherit;
    padding: 0;
  }
  #main .companyList h3 {
    font-size: 1.6rem;
    color: #ffac00;
    padding-bottom: 17px;
    letter-spacing: 0;
    line-height: 1.5625;
    margin: 0 0 8px 0;
  }
  #main .companyList h3 .subSpan {
    margin-right: -10px;
  }
  #main p {
    font-size: 1.4rem;
    display: block;
    letter-spacing: 0.06em;
  }
  #main p .subSpan {
    line-height: 1;
    margin-right: 5px;
  }
  #main .companyList li {
    margin-bottom: 47px;
  }
  #main .companyList li:last-child {
    margin-bottom: 0;
  }
  #main .companyList li .bg {
    width: 77px;
    left: -18px;
    top: calc(50% - 10px);
    transform: translateY(-50%);
  }
  #main .companyBox {
    padding: 28px 0 40px;
  }
  .headLine01 {
    margin-bottom: 18px;
  }
  .comTtlBox .bg01 {
    top: -6px;
    left: -77px;
    width: 97px;
  }
  .comTtlBox .bg02 {
    top: -6px;
    right: -87px;
    width: 97px;
  }
}
/*-----------------------------------------------
    追記
-----------------------------------------------*/
#main .companyBox {
  padding: 40px 0 50px;
}

.center {
  text-align: center;
}

.content {
  margin-bottom: 160px;
}

.mainBox {
  position: relative;
  margin-bottom: 50px;
  /* padding-bottom: 100px; */
}

.comTtlBox.fadeIn.on {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.bgLeft {
  width: 36%;
  order: 1;
}

.bgRight {
  width: 36%;
  order: 3;
}

h2.headLineTtl {
  width: 100%;
  order: 2;
  text-align: center;
  max-width: 232px;
}

.bgLeft,
.bgRight {
  padding-top: 8rem;
}

.table {
  width: 51%;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

#main table {
  color: #603b33;
  letter-spacing: 0.03em;
  line-height: 1.6;
  font-size: 1.5rem;
  font-feature-settings: "palt";
}

table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  /* table-layout: fixed; */
}

table tr {
  /* background-color: #fff; */
  /* border: 1px solid #bbb; */
  padding: 0.35em;
}

table th,
table td {
  padding: 1em 10px 1em 1em;
  /* border-right: 1px solid #bbb; */
  text-align: left;
}

table th {
  /* font-size: 0.85em; */
  width: 24.2%;
  vertical-align: top;
  font-weight: normal;
}

table td {
  width: 75.8%;
}

table td ol {
  list-style: decimal;
  margin-left: 1em;
}

th span {
  margin-left: 10px;
}

/* table thead tr {
  background-color: #fafafa;
} */
.txt {
  text-align: left;
  /* font-size: 0.85em; */
}

.ttlSub {
  justify-content: center;
}

.mainBox .bg01 {
  position: absolute;
  top: 0;
  left: 0;
}

.companyPhoto {
  text-align: center;
  margin-bottom: 50px;
}

/* #main .map {
  margin-bottom: 36px;
  aspect-ratio: 16/9;
}
#main .map iframe {
  width: 100%;
  height: 100%;
}

.review-box {
  display: none;
} */
/* Mapのテキスト */
.addressText {
  margin-top: 0.5em;
}

.addressText p {
  justify-content: center;
}

.addressText p a {
  text-decoration: underline;
  color: #6363dd;
}

.addressText p a:hover {
  color: #9595ee;
}

/*-----------------------------------------------
    スタッフ紹介
-----------------------------------------------*/
#main .president {
  width: 100%;
  margin: 0 auto;
  justify-content: space-evenly;
  padding: 100px 0;
}

#main .presidentText {
  flex-basis: 60%;
  background-image: url(../img/company/img04.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right 40%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  /* padding-right: 4em; */
}

#main .presidentTextInner {
  width: 65%;
  margin: 0 auto;
}

#main .presidentText p {
  font-size: 1.07em;
  line-height: 2.11;
}

#main .right {
  justify-content: flex-end;
}

#main .presidentImg {
  flex-basis: 22%;
}

#main .staffListTtl {
  margin: 0 auto 50px;
  text-align: center;
}

#main .staffListTtl h2 {
  width: 42%;
  margin: 0 auto;
}

#main .staffList {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  row-gap: 20px;
  column-gap: 20px;
}

#main .staffItem {
  width: 70%;
  margin: 0 auto 2.5em;
}

#main .staffText {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

#main .staffText p span {
  font-size: 1.4rem;
  font-weight: normal;
}

#main .staffText p {
  font-size: 2rem;
  font-weight: bold;
}

#main .staffName {
  width: 100%;
  background-image: url(../img/company/img05.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

#main .staffName p {
  font-size: 3rem;
  align-items: center;
  justify-content: center;
}

.staffImg {
  margin-bottom: 1.2em;
}

#main .staffImg img {
  border-radius: 50%;
}

@media all and (min-width: 897px) {
  .comTtlBox .bg01,
  .comTtlBox .bg02 {
    top: 167px;
    width: 43%;
  }
  .comTtlBox .bg01 {
    left: -140px;
  }
  .comTtlBox .bg02 {
    right: -140px;
  }
  .mainBox .bg01 {
    position: absolute;
    top: -130px;
    left: 36px;
  }
  .mainBox .bg02 {
    position: absolute;
    bottom: 0px;
    right: 0px;
  }
}
@media screen and (max-width: 1100px) {
  .comTtlBox .bg02,
  .comTtlBox .bg01 {
    width: 100%;
    max-width: 500px;
  }
}
@media screen and (max-width: 896px) {
  #main .companyBox {
    padding: 28px 0 5px;
  }
  #mainBox {
    padding: 0 30px 40px;
  }
  #main .content {
    padding: 0;
  }
  .comTtlBox.fadeIn.on {
    justify-content: space-evenly;
  }
  h2.headLineTtl {
    max-width: 95px;
  }
  .bgLeft,
  .bgRight {
    width: 30%;
  }
  .bgLeft,
  .bgRight {
    padding-top: 4rem;
  }
  .bgLeft img,
  .bgRight img {
    width: 85%;
  }
  .headLine01 {
    margin-bottom: 30px;
  }
  /* .mainBox {
    padding: 0 30px;
  } */
  .table {
    width: 100%;
  }
  .comTtlBox .bg01,
  .comTtlBox .bg02 {
    max-width: 230px;
    top: 52px;
  }
  .comTtlBox .bg01 {
    left: -118px;
  }
  .comTtlBox .bg02 {
    right: -118px;
  }
  #main p {
    text-align: center;
  }
  .content {
    margin-bottom: 20px;
  }
  table {
    border: 0;
    width: 100%;
    max-width: 374px;
    font-size: 1.4rem;
  }
  table th,
  table td {
    padding: 0.625em 0.625em 0.625em 0.625em;
  }
  table th {
    /* background-color: #eee; */
    width: 100%;
    display: block;
    border-right: none;
    /* text-align: center; */
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    display: block;
    margin-bottom: 0.625em;
  }
  th span {
    margin-left: 5px;
  }
  table td {
    width: 100%;
    /* border-bottom: 1px solid #bbb; */
    display: block;
    /* font-size: 0.8em; */
    /* text-align: right; */
    position: relative;
    /* padding: 0.625em 0.625em 0.625em 0.625em; */
    border-right: none;
    /* text-align: center; */
  }
  table td::before {
    content: attr(data-label);
    font-weight: normal;
    position: absolute;
    left: 10px;
  }
  table td:last-child {
    border-bottom: 0;
  }
  .mainBox .bg02 {
    width: 23%;
    margin: 0 auto;
  }
  /* #main .map {
    margin: 0 -40px 17px;
    aspect-ratio: 1/1;
  } */
  /*-----------------------------------------------
      スタッフ紹介  
  -----------------------------------------------*/
  .staffWrapper {
    padding: 0 40px;
  }
  #main .staff p {
    text-align: left;
  }
  #main .president {
    flex-direction: column-reverse;
    padding: 50px 0;
  }
  #main .presidentImg {
    margin-bottom: 30px;
  }
  .presidentImg p {
    margin-top: 20px;
  }
  /* .presidentImg img {
    width: 80%;
  } */
  #main .presidentText {
    background-image: none;
  }
  #main .presidentTextInner {
    width: 100%;
  }
  #main .staff .right {
    text-align: right;
  }
  #main .staffListTtl h2 {
    width: 100%;
  }
  #main .staffList {
    grid-template-columns: 1fr 1fr;
    row-gap: 0px;
    column-gap: 0px;
  }
  #main .staffItem {
    width: 90%;
  }
  #main .staffItem p {
    text-align: center;
  }
  #main .staffText p {
    font-size: 1.6rem;
    text-align: left;
  }
  #main .staffText > .jobTitle {
    text-align: center;
  }
  #main .staffName p {
    font-size: 2.2rem;
    text-align: center;
  }
  p.mb-sm {
    margin-bottom: 24px;
  }
}